#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Zobo\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-30 01:27+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.0; wp-5.2.3"

#: functions.php:309
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: archive.php:10 archive.php:13 search.php:10
#, php-format
msgid "%s"
msgstr ""

#. %s: Quantity.
#: woocommerce/global/quantity-input.php:28
#, php-format
msgid "%s quantity"
msgstr ""

#: core/functions/customizer/zobo_custom_controll.php:30
msgid "&mdash; Select &mdash;"
msgstr ""

#: functions.php:312
msgid "(Edit)"
msgstr ""

#: comments.php:25
msgid "1 Comment"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:51
#: core/functions/customizer/zobo_customizer_settings.php:71
msgid "2 Cols Grid"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:290
msgid "2019 - Zobo. All Rights Reserved. Designed & Developed by AZ-Theme"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:50
#: core/functions/customizer/zobo_customizer_settings.php:70
msgid "3 Cols Grid"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:55
#: core/functions/customizer/zobo_customizer_settings.php:75
msgid "3 Cols Masonry"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:53
#: core/functions/customizer/zobo_customizer_settings.php:73
msgid "3 Mix 2 Cols"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:49
#: core/functions/customizer/zobo_customizer_settings.php:69
msgid "4 Cols Grid"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:54
#: core/functions/customizer/zobo_customizer_settings.php:74
msgid "4 Cols Masonry"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:52
#: core/functions/customizer/zobo_customizer_settings.php:72
msgid "4 Mix 3 Cols"
msgstr ""

#: 404.php:5
msgid "404"
msgstr ""

#. Description of the theme
msgid "A Responsive Blog &amp; Shop WordPress Theme"
msgstr ""

#: functions.php:154
msgid "About Me"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:297
msgid "Accent Color"
msgstr ""

#: functions.php:393
msgid "After importing demo data you need to set up menu for your site!"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:225
msgid "Amount of Slides"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:274
msgid ""
"An access token provides a secure way for a website to ask Instagram to "
"display the images. "
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:65
msgid "Archive Layout"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:118
msgid "Archive Posts Per Page"
msgstr ""

#: archive.php:24
msgid "Archives"
msgstr ""

#: archive.php:15
msgid "Author"
msgstr ""

#. Author of the theme
msgid "AZ-Theme"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:11
msgid "Blog"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:45
msgid "Blog Layout"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:107
msgid "Blog Posts Per Page"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:296
msgid "Body Text Color"
msgstr ""

#: comments.php:15
msgid "Cancel"
msgstr ""

#: functions.php:415
msgid "Categories Images"
msgstr ""

#: archive.php:10
msgid "Category"
msgstr ""

#: comments.php:29 comments.php:46
msgid "Comment navigation"
msgstr ""

#: comments.php:25
msgid "Comments"
msgstr ""

#: comments.php:52
msgid "Comments are closed."
msgstr ""

#: functions.php:423
msgid "Contact Form 7"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:291
msgid "Copyright Text"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:146
msgid "Custom excerpt?"
msgstr ""

#: archive.php:18
msgid "Day"
msgstr ""

#: functions.php:386
msgid "Demo Import"
msgstr ""

#: functions.php:168
msgid "Display Instagram photos"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:173
msgid "Display Sidebar on Page?"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:191
msgid "Enable Featured Posts Slider?"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:158
msgid "Excerpt length"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:241
msgid "Facebook URL"
msgstr ""

#: page.php:16 single.php:25 page-templates/full-width.php:20
msgid "Featured Image"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:14
msgid "Featured Posts Slider"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:17
msgid "Footer"
msgstr ""

#: functions.php:171
msgid "Footer column 1"
msgstr ""

#: functions.php:179
msgid "Footer column 2"
msgstr ""

#: functions.php:187
msgid "Footer column 3"
msgstr ""

#: functions.php:195
msgid "Footer column 4"
msgstr ""

#: functions.php:162
msgid "Footer Instagram"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:283
#: core/functions/customizer/zobo_custom_controll.php:55
msgid "Get Access Token"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:245
msgid "Google Plus URL"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:96
msgid "Hide sidebar on Archive?"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:85
msgid "Hide sidebar on Blog?"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:135
msgid "Hide sidebar on Single Post?"
msgstr ""

#. URI of the theme
msgid "http://zobo.az-theme.net"
msgstr ""

#. Author URI of the theme
msgid "https://az-theme.net"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:271
msgid "Instagram Access Token*"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:16
msgid "Instagram Feed"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:243
msgid "Instagram URL"
msgstr ""

#: 404.php:6
msgid ""
"It seems we can not find what you are looking for. Perhaps searching can "
"help."
msgstr ""

#: template-parts/post-none.php:11
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Name of the template
msgid "Layout: Full width"
msgstr ""

#: comments.php:18
msgid "Leave a Reply"
msgstr ""

#: comments.php:14
msgid "Log out?"
msgstr ""

#: comments.php:14
msgid "Logged in as"
msgstr ""

#: functions.php:427
msgid "MailChimp for WordPress"
msgstr ""

#: functions.php:21
msgid "Main Menu"
msgstr ""

#: archive.php:20
msgid "Month"
msgstr ""

#: archive.php:20
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: comments.php:31 comments.php:48
msgid "Newer Comments"
msgstr ""

#: template-parts/post-none.php:2
msgid "Nothing Found"
msgstr ""

#: comments.php:30 comments.php:47
msgid "Older Comments"
msgstr ""

#: functions.php:431
msgid "One Click Demo Import"
msgstr ""

#: functions.php:58
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:13
msgid "Page"
msgstr ""

#: functions.php:146
msgid "Page Sidebar"
msgstr ""

#: page.php:28 single.php:36
msgid "Pages:"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:244
msgid "Pinterest URL"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:12
msgid "Post"
msgstr ""

#: comments.php:19
msgid "Post Comment"
msgstr ""

#: woocommerce/global/quantity-input.php:43
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: template-parts/featured-posts-slider.php:28
msgid "Read on"
msgstr ""

#: template-parts/post-none.php:6
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/single-post-related.php:21
msgid "Related Posts"
msgstr ""

#: functions.php:57
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: searchform.php:2
msgid "Search & hit enter..."
msgstr ""

#: search.php:10
msgid "Search results for"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:203
msgid "Select Category"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:213
msgid "Select featured post/page IDs"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:260
msgid "Show Instagram Feed"
msgstr ""

#: functions.php:138
msgid "Sidebar"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:25
msgid "Site Logo"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:15
msgid "Social Media"
msgstr ""

#: template-parts/post-none.php:8
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: archive.php:13
msgid "Tag"
msgstr ""

#: single.php:54
msgid "Tags: "
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:242
msgid "Twitter URL"
msgstr ""

#: functions.php:373 header.php:62
msgid "View your shopping cart"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:247
msgid "Vimeo URL"
msgstr ""

#: comments.php:8
msgid "Website URL"
msgstr ""

#: functions.php:419
msgid "WooCommerce"
msgstr ""

#: functions.php:411
msgid "WP Instagram Widget"
msgstr ""

#: archive.php:22
msgid "Year"
msgstr ""

#: archive.php:22
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: comments.php:13
msgid "Your comment ..."
msgstr ""

#: functions.php:316
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:7
msgid "Your email *"
msgstr ""

#: comments.php:6
msgid "Your name *"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:246
msgid "Youtube URL"
msgstr ""

#. Name of the theme
msgid "Zobo"
msgstr ""

#: functions.php:406
msgid "Zobo Helper"
msgstr ""

#: core/functions/customizer/zobo_customizer_settings.php:8
msgid "ZOBO: Theme Options"
msgstr ""
